Subject: Re: Gallery submission from Lance Braman
From: "Submissions for ARC" <[email-masked]>
To: "Lance Braman" <[email-masked]>
Date: Sun, 23 Jun 2013 15:37:49 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Lance Braman 
  To: [email-masked] 
  Sent: Wednesday, May 22, 2013 10:58 PM
  Subject: Gallery submission from Lance Braman

  Gallery Article Template

  Hasegawa 1/48 OA-4M 

  by Lance Braman
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This model is a simple conversion of the Hasegawa 1/48 scale TA-4J kit to an OA-4M.  I purchased the A-4M antenna sprue, along with a large pile of other A-4 parts sprues from the Hasegawa booth at the 2007 or 2008 Tokyo Plastic Model Show, with the intention to combine as many Hasegawa parts as possible with the Monogram OA-4M kit to make a TA-4J.  However before I got around to making any real progress with the idea Hasegawa released their TA-4J, which rendered my idea obsolete.  

  Fast forward to 2012, and I was chatting with Hasegawa staff at the Shizuoka Hobby Show about upcoming releases and inquired as to why they had never done an OA-4M in their A-4 lineup.  It turned out they had some misconceptions about exactly what was involved in the conversion and thought they needed to make all-new fuselage sprues.  I convinced them that no, the US Marines didn't have the budget to make brand-new airplanes, they just recycled their TA-4Fs by having the A-4M avionics added, with the attendant lumps and bumps.  OA-4Ms also had extra radios installed for communication with ground units, needed for their designated role as Fast Forward Air Control or "Fast-FAC".  At least, that was their "official" role, in reality their primary mission was to give staff officers from Group their needed stick time to qualify for flight pay, or towing around banners for gunnery practice, or other mundane support tasks.   

  A couple of months after Shizuoka I stumbled upon a Hasegawa TA-4J in a bargain bin, and recalling my conversations with Hasegawa decided to grab it for conversion using purely Hasegawa parts as a "proof of concept" demonstration.  

  The actual conversion was simple in the extreme.  The base TA-4 kit contains a lot of the needed parts - cranked IFR probe, chaff buckets and blade antennas, most marked as "not for use" on the instructions.  Some careful analysis of photos helped me determine what bits were needed, and to the mix were added the antennas from the A-4M kit.  The four antennas around the nose, two around the exhaust and the pod on the rudder were used as-is, although I did replace the very fragile-looking wire sticking out of the top of the rudder pod with brass wire and fine brass pipe.  I also opted to make a new pitot tube out of telescoped brass pipe, which I chucked in a router as a makeshift lathe while I beveled the ends of the various sections.   

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The humpback was modified from the A-4M humpback, and this was the area where the most work was required.  After some test fitting, comparing with photos and a bit of thought, I decided on the following course of action:  

  First I carefully filed the existing hump on the TA-4 fuselage halves until the plastic of the sides and top were less than half of the original thickness.  This was done before the fuselage was assembled.  I then test fit half of the A-4M humpback to the matching TA-4 fuselage half and traced along the leading edge of the TA-4 hump with a marker to mark how much needed to be cut off the front of the A-4M humpback half.  After repeating for the opposite side I roughly cut off the ends of the A-4M humpback halves, leaving a bit of extra to be trimmed back later.  

  I next used a router to grind out the inside front of the A-4M humpback halves so they would fit properly and not extend out past the sides of the canopy. After more test fitting using both fuselage halves, both humpback halves and the canopy, and with a bit more trimming and grinding, I was ready to commit to glue.  I taped one fuselage half (the one without protruding locator pins) down to my workbench and glued on that side of the humpback while checking alignment carefully.  The next day, once I was sure the joint was set properly, I taped this subassembly to the opposite fuselage half and fit the opposite humpback in place. Another day was spent allowing this second humpback-to-fuselage join to set.  

  After allowing the joint to set, the fuselage halves, with humpback fitted, were untaped and polyester putty was packed into the forward ends of each humpback half to make a solid base for the filing and sanding that were coming.  After the putty hardened I taped the fuselage halves back together and started trimming back the leading edge of the humpback to the proper contours to match the trailing edge of the canopy.  Again, much test fitting was involved using the taped-together fuselage (with windscreen taped on as a reference for canopy alignment) and canopy.  The upper corners of the humpback were well proud of the rounded canopy contours but I didn't worry about this just yet.  I was however careful to not "bevel" the leading edges of the humpback so as to avoid issues later when I filed the front of the humpback round to match the canopy.  

  Photos of real OA-4Ms showed that the transition in humpback cross-section from "flat-topped" to "rounded" began at the first panel line forward of the small rectangular exhaust vents on the sides of the humpback.  I decided to first reshape a narrow strip of the leading edge of the humpback so it matched the canopy cross-section and then work back to the aforementioned panel line.  While working back from the front I imagined a line extending from the front bottom corner of the humpback diagonally up to the "corner" of the sides and top of the humpback at that panel line.  The transition in humpback cross-section is gradual, smooth and primarily involves just the top corners of the humpback.  Once I was satisfied with the shape and that both sides were symmetrical construction proceeded almost exactly according to the TA-4J instruction manual, with some deviations due to different parts being used.  The A-4M nosecone parts were used as a guide for locating the nose antennas to the TA-4J nosecone, other antenna locations had already been marked on the TA-4J parts by Hasegawa and it was just a matter of determining which locator holes needed to be opened.  

  The only other modification of kit parts involved adding the avionics cooling inlet to the top of the port engine intake.  This actually took the most time to get done, as my first attempt was based on drawings I found but which was pretty clearly wrong once completed.  After some fits and starts the fine folks at a4skyhawk.org came through with a very precise and comprehensive set of measurements from two different sources, which allowed me to cross-check and determine that they matched with a high degree of accuracy.  The inlet was redone, and after a couple of round of applying Mr. Surfacer and superglue to cover the botched first attempt the model was finally ready for paint and decals. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  Decals came from a Hasegawa reissue of the Monogram kit, which included Cartograf decals for two aircraft from H&MS-15: one in the original camouflage scheme with large national markings and one in the later scheme with smaller national markings.  I opted for the early scheme just because it is not so commonly seen - and there is a reason for that I think: in order to complete the scheme one has to apply the port wing's insignia over the vortex generators.  After painting, this was the first decal I decided to apply, reasoning that if I couldn't get it to work I could redo the camouflage and apply the later markings.  I ended up cutting small holes in the decal to get it to fit around the vortex generators, and before applying I also removed the clear section from the center of the star.  This made the decal a lot less stable, but prodigious amounts of hot water and softening solution kept things workable as I fought with this one decal for the better part of 20 minutes.  But get it set I did, the "damage" was fixed later with FS36495 paint applied with a very fine brush.  The remainder of the decals went on without particular incident.  

  Additional stores were added in the form of a modified 400-gallon tank from the Monogram OA-4M kit and Zuni rocket pods made from 7mm diameter plastic knitting needle sections, HVAR heads from Hasegawa's F4U-5/7/AU-1 series and rumpled aluminum tape.  These pods and the 400-gallon tank were affixed with pins which slide into thin brass pipe which I attached into the pylons, so that they are removable and the kit can be a "pure" Hasegawa OA-4M if the need arises.  The model made its public debut at the 2013 Shizuoka Hobby Show, to positive reception by the fine folks from Hasegawa.  All data accumulated during this build was shared with them, so perhaps, eventually, they will produce their own OA-4M kit and folks who want one won't have to go to this much trouble.  

  I will note, though, that if anyone else is fancying building an OA-4M this way but they are hesitant to "waste" an A-4M kit just to get the antennas, note that even after pulling the antenna and humpback sprue from an A-4M kit it is still possible to build a complete early A-4M out of the remainder.  Use the early humpback (with the rectangular air outlets directly in front of the side inlet scoops), the square-tipped podless rudder cap, part D19 and E31 under the nose, one part F22 on each side of the aft end of the nosegear bay and parts D17/D18 on the "sugarscoop" (check Hasegawa's A-4E instructions for location details).  You may be on your own for decals, but it should certainly be possible to pull something together for a colorful early A-4M, with no wastage!

  Lance Braman

  Regards,

  Lance Braman
  Wholesale Department Manager
  HobbyLink Japan
  [email-masked]

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Gallery Article Template

  Hasegawa 1/48 OA-4M 

  by Lance Braman
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here
  This model is a simple conversion of the Hasegawa 1/48 scale TA-4J kit to an OA-4M.  I purchased the A-4M antenna sprue, along with a large pile of other A-4 parts sprues from the Hasegawa booth at the 2007 or 2008 Tokyo Plastic Model Show, with the intention to combine as many Hasegawa parts as possible with the Monogram OA-4M kit to make a TA-4J.  However before I got around to making any real progress with the idea Hasegawa released their TA-4J, which rendered my idea obsolete.  

  Fast forward to 2012, and I was chatting with Hasegawa staff at the Shizuoka Hobby Show about upcoming releases and inquired as to why they had never done an OA-4M in their A-4 lineup.  It turned out they had some misconceptions about exactly what was involved in the conversion and thought they needed to make all-new fuselage sprues.  I convinced them that no, the US Marines didn't have the budget to make brand-new airplanes, they just recycled their TA-4Fs by having the A-4M avionics added, with the attendant lumps and bumps.  OA-4Ms also had extra radios installed for communication with ground units, needed for their designated role as Fast Forward Air Control or "Fast-FAC".  At least, that was their "official" role, in reality their primary mission was to give staff officers from Group their needed stick time to qualify for flight pay, or towing around banners for gunnery practice, or other mundane support tasks.   

  A couple of months after Shizuoka I stumbled upon a Hasegawa TA-4J in a bargain bin, and recalling my conversations with Hasegawa decided to grab it for conversion using purely Hasegawa parts as a "proof of concept" demonstration.  

  The actual conversion was simple in the extreme.  The base TA-4 kit contains a lot of the needed parts - cranked IFR probe, chaff buckets and blade antennas, most marked as "not for use" on the instructions.  Some careful analysis of photos helped me determine what bits were needed, and to the mix were added the antennas from the A-4M kit.  The four antennas around the nose, two around the exhaust and the pod on the rudder were used as-is, although I did replace the very fragile-looking wire sticking out of the top of the rudder pod with brass wire and fine brass pipe.  I also opted to make a new pitot tube out of telescoped brass pipe, which I chucked in a router as a makeshift lathe while I beveled the ends of the various sections.   

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The humpback was modified from the A-4M humpback, and this was the area where the most work was required.  After some test fitting, comparing with photos and a bit of thought, I decided on the following course of action:  

  First I carefully filed the existing hump on the TA-4 fuselage halves until the plastic of the sides and top were less than half of the original thickness.  This was done before the fuselage was assembled.  I then test fit half of the A-4M humpback to the matching TA-4 fuselage half and traced along the leading edge of the TA-4 hump with a marker to mark how much needed to be cut off the front of the A-4M humpback half.  After repeating for the opposite side I roughly cut off the ends of the A-4M humpback halves, leaving a bit of extra to be trimmed back later.  

  I next used a router to grind out the inside front of the A-4M humpback halves so they would fit properly and not extend out past the sides of the canopy. After more test fitting using both fuselage halves, both humpback halves and the canopy, and with a bit more trimming and grinding, I was ready to commit to glue.  I taped one fuselage half (the one without protruding locator pins) down to my workbench and glued on that side of the humpback while checking alignment carefully.  The next day, once I was sure the joint was set properly, I taped this subassembly to the opposite fuselage half and fit the opposite humpback in place. Another day was spent allowing this second humpback-to-fuselage join to set.  

  After allowing the joint to set, the fuselage halves, with humpback fitted, were untaped and polyester putty was packed into the forward ends of each humpback half to make a solid base for the filing and sanding that were coming.  After the putty hardened I taped the fuselage halves back together and started trimming back the leading edge of the humpback to the proper contours to match the trailing edge of the canopy.  Again, much test fitting was involved using the taped-together fuselage (with windscreen taped on as a reference for canopy alignment) and canopy.  The upper corners of the humpback were well proud of the rounded canopy contours but I didn't worry about this just yet.  I was however careful to not "bevel" the leading edges of the humpback so as to avoid issues later when I filed the front of the humpback round to match the canopy.  

  Photos of real OA-4Ms showed that the transition in humpback cross-section from "flat-topped" to "rounded" began at the first panel line forward of the small rectangular exhaust vents on the sides of the humpback.  I decided to first reshape a narrow strip of the leading edge of the humpback so it matched the canopy cross-section and then work back to the aforementioned panel line.  While working back from the front I imagined a line extending from the front bottom corner of the humpback diagonally up to the "corner" of the sides and top of the humpback at that panel line.  The transition in humpback cross-section is gradual, smooth and primarily involves just the top corners of the humpback.  Once I was satisfied with the shape and that both sides were symmetrical construction proceeded almost exactly according to the TA-4J instruction manual, with some deviations due to different parts being used.  The A-4M nosecone parts were used as a guide for locating the nose antennas to the TA-4J nosecone, other antenna locations had already been marked on the TA-4J parts by Hasegawa and it was just a matter of determining which locator holes needed to be opened.  

  The only other modification of kit parts involved adding the avionics cooling inlet to the top of the port engine intake.  This actually took the most time to get done, as my first attempt was based on drawings I found but which was pretty clearly wrong once completed.  After some fits and starts the fine folks at a4skyhawk.org came through with a very precise and comprehensive set of measurements from two different sources, which allowed me to cross-check and determine that they matched with a high degree of accuracy.  The inlet was redone, and after a couple of round of applying Mr. Surfacer and superglue to cover the botched first attempt the model was finally ready for paint and decals. 

   
  Steve Bamford will insert full sized version of photo 02.jpg here
  Decals came from a Hasegawa reissue of the Monogram kit, which included Cartograf decals for two aircraft from H&MS-15: one in the original camouflage scheme with large national markings and one in the later scheme with smaller national markings.  I opted for the early scheme just because it is not so commonly seen - and there is a reason for that I think: in order to complete the scheme one has to apply the port wing's insignia over the vortex generators.  After painting, this was the first decal I decided to apply, reasoning that if I couldn't get it to work I could redo the camouflage and apply the later markings.  I ended up cutting small holes in the decal to get it to fit around the vortex generators, and before applying I also removed the clear section from the center of the star.  This made the decal a lot less stable, but prodigious amounts of hot water and softening solution kept things workable as I fought with this one decal for the better part of 20 minutes.  But get it set I did, the "damage" was fixed later with FS36495 paint applied with a very fine brush.  The remainder of the decals went on without particular incident.  

  Additional stores were added in the form of a modified 400-gallon tank from the Monogram OA-4M kit and Zuni rocket pods made from 7mm diameter plastic knitting needle sections, HVAR heads from Hasegawa's F4U-5/7/AU-1 series and rumpled aluminum tape.  These pods and the 400-gallon tank were affixed with pins which slide into thin brass pipe which I attached into the pylons, so that they are removable and the kit can be a "pure" Hasegawa OA-4M if the need arises.  The model made its public debut at the 2013 Shizuoka Hobby Show, to positive reception by the fine folks from Hasegawa.  All data accumulated during this build was shared with them, so perhaps, eventually, they will produce their own OA-4M kit and folks who want one won't have to go to this much trouble.  

  I will note, though, that if anyone else is fancying building an OA-4M this way but they are hesitant to "waste" an A-4M kit just to get the antennas, note that even after pulling the antenna and humpback sprue from an A-4M kit it is still possible to build a complete early A-4M out of the remainder.  Use the early humpback (with the rectangular air outlets directly in front of the side inlet scoops), the square-tipped podless rudder cap, part D19 and E31 under the nose, one part F22 on each side of the aft end of the nosegear bay and parts D17/D18 on the "sugarscoop" (check Hasegawa's A-4E instructions for location details).  You may be on your own for decals, but it should certainly be possible to pull something together for a colorful early A-4M, with no wastage!

  Lance Braman

  Regards,

  Lance Braman
  Wholesale Department Manager
  HobbyLink Japan
  [email-masked]